# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  ref: MyString
  amount: 9.99
  enter_date: 2018-06-03 22:31:14

two:
  ref: MyString
  amount: 9.99
  enter_date: 2018-06-03 22:31:14
